a {
  color: whitesmoke;
}

.navbar {
  background-color: #1ecbe1;
  color: whitesmoke;
}

.navbar-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.logo {
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: bolder;
  line-height: 60px;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1.5rem;
}

@media (max-width: 799px) {
  .menu {
    display: none;
    position: absolute;
    top: 60px;
    right: 0;
    margin-right: -15px;
    background-color: #4BD5E7;
    padding: 0.5rem;
  }
}

@media (max-width: 799px) {
  .menu-item {
    margin-bottom: 0.5rem;
  }
}

.menu-button {
  display: none;
}

@media (max-width: 799px) {
  .menu-button {
    display: flex;
  }
}